Table of Contents

## Name

XdbeBeginIdiom - marks the beginning of a DBE idiom sequence.

## Synopsis

#include <X11/extensions/Xdbe.h>

Status XdbeBeginIdiom( Display *dpy)

## Description

This function marks the beginning of an idiom sequence.

## See Also

DBE, XdbeAllocateBackBufferName(), XdbeDeallocateBackBufferName(), XdbeEndIdiom(), XdbeFreeVisualInfo(), XdbeGetBackBufferAttributes(), XdbeGetVisualInfo(), XdbeQueryExtension(), XdbeSwapBuffers().

Table of Contents

- Name
- Synopsis
- Description
- See Also